@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #F7F7F7;
	background-image: url(../templants/bg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
#templants {
	width: 1000px;
	height: auto;
	position: relative;
	clear: both;
	margin:auto;

}

#logo{
	position: absolute;
	z-index: 1;
	height: auto;
	width: 312px;
	left: 0px;
	top: 0px;
}
#top {
	width: 1000px;
	height:494px;
	margin: auto;
}
#language{
	height: 20px;
	width: 100px;
	position: absolute;
	z-index: 1;
	top: 32px;
	right: 27px;
	clear: both;
}
#AD{
	width:999px;
	height:350px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	left:0px;
	top: 119px;
	background-image: url(../templants/blockAd-bg.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 25px;
}
/*左右水平廣告輪播*/
#blockbanner * {
	margin: 0;
	border: 0;
	padding: 0;
}

#blockbanner {
	max-width:999px;
}
#blockbanner { margin: 0 auto; }
#blockbanner .slides {
	display: block;
	position: relative;
	overflow: hidden;
}
#blockbanner .slides li {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
}
#blockbanner .slides li.active { display: block; position: relative; }
#blockbanner .crop li img { width: auto; }


/*點點*/
#blockbanner .pager {
	height: 40px;
	text-align: center;
	position: absolute;
	z-index: 2;
	right: 10px;
	bottom: 10px;
}
#blockbanner .pager li { display: inline-block; }
#blockbanner .pager li a,
#blockbanner .pager li a span {
	display: block;
	height: 13px;
	width: 14px;
}
#blockbanner .pager li a {
	text-indent:-3000px;
	margin-right: 3px;	
}
#blockbanner .pager li a span {
	background-image: url(../jq/cir_ctrl.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#blockbanner .pager li.active a span {
	background-position: right top;	
}


/**/
#center {
	width: 1000px;
	height: auto;
	clear: both;
	position: relative;
	margin: auto auto 30px auto;
}
#left{
	float: left;
	height: auto;
	width: 212px;
	padding-left: 22px;
}
#left .title{
	height: auto;
	width: 212px;
}
#left .info{height: auto;
	width: 212px;}
#subnav{
	height: auto;
	width:210px;
	margin: auto;
	font-size: 12px;
}

#subnav ul{
	margin:auto;
	padding:0;
	height: auto;
}
#subnav ul li{
	margin:0;
	padding:0;
	list-style-type: none;
}
#subnav ul li a{display: block;text-decoration: none;}
#subnav ul li a:hover{text-decoration: underline;}

#subnav .nav{
	width: 95%;
	min-height:20px;
	font-weight: bold;
	background-image: url(left-dot.jpg);
	background-repeat: no-repeat;
	background-position: right 12px;
	color: #cc5252;
	border-bottom: 1px dotted #333;
	height: auto;
	padding: 5px 5% 5px 0;
	text-align: right;
}
#subnav .nav a{
	height: 20px;
	width: 100%;
	color: #cc5252;
}
#subnav .nav a:hover,
#subnav .nav.on a{color: #cc5252;}
#subnav .item{
	width: 100%;
	height: auto;
}
#subnav .item li{
	width: 95%;
	background-image: url(left-dot2.jpg);
	background-repeat: no-repeat;
	background-position: right 12px;
	padding: 7px 5% 7px 0;
	border-bottom: 1px dotted #333;
	text-align: right;
}
#subnav .item li a{
	color:#535353;
	text-decoration: none;
	
}
#subnav .item li a:hover{
	color: #F60;
	text-decoration: underline;
}

#main{
	float: right;
	height: auto;
	width: 730px;
}

#title{
	width: auto;
    padding-top: 0;
    margin-bottom: 25px;
    padding-right: 320px;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #474747;
    padding-left: 17px;
    letter-spacing: 1px;
    position: relative;
    margin-top: 15px;
}
#title:before{
	content: "";
    width: 8px;
    height: 16px;
    position: absolute;
    left: 0;
    top: 7px;
    border-radius: 20px;
    background: linear-gradient(181deg, #75b5e8, #005185);
}


/*麵包穴*/
#breadcrumbs {
	min-width:190px;
	height: auto;
	position: absolute;
	z-index: 1;
	top: 31px;
	right:0px;
}
#breadcrumbs .td_left {
	width: 3px;
	height: 13px;
	float: left;
	margin-top: 2px;
	margin-right: 10px;
}
#breadcrumbs .td_center {
	width: auto;
	height: 19px;
	float: left;
	text-align: right;
	color: #8b8b8b;
}

#breadcrumbs .td_center a{
	color: #b95656;
	text-decoration: none;
}
#breadcrumbs .td_center a:hover{
	color: #2D92C3;
	text-decoration: underline;
}
#breadcrumbs .td_right {
	width: 27px;
	height: 25px;
	float: left;
}


/*頁碼*/
#pqs{
	height: auto;
	width: 100%;
	overflow: hidden;
	clear: both;
	padding: 35px 0 10px 0;
}
#Paging {
	height: 16px;
	font-family: Arial;
}

#Paging a{
	line-height: 15px;
	text-align: center;
	width: 15px;
	color: #666;
}
#Paging a:hover{
	color: #900;
}


#footer {
	width: 1000px;
	height: 102px;
	position:relative;
	clear: both;
	background-image: url(../templants/footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
/*社群分享按鈕*/
#association{
	width: 160px;
	height: 26px;
	position: absolute;
	z-index: 1;
	top: 25px;
	left: 20px;
}
